Last-Modified: Thu, 07 Nov 2024 15:39:02 GMT
Expires: Thu, 07 Nov 2024 15:54:02 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>guix - Wojtek's customized Guix</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='noindex, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit-static/cgit.css'/>
<link rel='stylesheet' type='text/css' href='/cgit-static/better-cgit-markdown-heading-color.css'/>
<link rel='shortcut icon' href='/cgit-static/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='https://git.koszko.org/guix/atom/?h=koszko' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='https://git.koszko.org/cgit-static/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/guix/'>guix</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='bc2b1484f781f3a660ccad5c5b8e4c3f5d9cbe90'/><select name='h' onchange='this.form.submit();'>
<option value='koszko' selected='selected'>koszko</option>
<option value='koszko-scripts'>koszko-scripts</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Wojtek's customized Guix</td><td class='sub right'>d><td class='sub right'></td></tr></table>
<table class='tabs'><tr><td>
<a href='/guix/about/'>about</a><a href='/guix/'>summary</a><a href='/guix/refs/?id=7235ce224e3d20b5f73474cac2d3b34b50d754a5'>refs</a><a href='/guix/log/etc/init.d/guix-daemon.in'>log</a><a href='/guix/tree/etc/init.d/guix-daemon.in?id=7235ce224e3d20b5f73474cac2d3b34b50d754a5'>tree</a><a href='/guix/commit/etc/init.d/guix-daemon.in?id=7235ce224e3d20b5f73474cac2d3b34b50d754a5'>commit</a><a class='active' href='/guix/diff/etc/init.d/guix-daemon.in?id=7235ce224e3d20b5f73474cac2d3b34b50d754a5'>diff</a></td><td class='form'><form class='right' method='get' action='/guix/log/etc/init.d/guix-daemon.in'>
<input type='hidden' name='id' value='7235ce224e3d20b5f73474cac2d3b34b50d754a5'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/guix/diff/?id=7235ce224e3d20b5f73474cac2d3b34b50d754a5'>root</a>/<a href='/guix/diff/etc?id=7235ce224e3d20b5f73474cac2d3b34b50d754a5'>etc</a>/<a href='/guix/diff/etc/init.d?id=7235ce224e3d20b5f73474cac2d3b34b50d754a5'>init.d</a>/<a href='/guix/diff/etc/init.d/guix-daemon.in?id=7235ce224e3d20b5f73474cac2d3b34b50d754a5'>guix-daemon.in</a></div><div class='content'><div class='cgit-panel'><b>diff options</b><form method='get'><input type='hidden' name='id' value='7235ce224e3d20b5f73474cac2d3b34b50d754a5'/><table><tr><td colspan='2'/></tr><tr><td class='label'>context:</td><td class='ctrl'><select name='context' onchange='this.form.submit();'><option value='1'>1</option><option value='2'>2</option><option value='3' selected='selected'>3</option><option value='4'>4</option><option value='5'>5</option><option value='6'>6</option><option value='7'>7</option><option value='8'>8</option><option value='9'>9</option><option value='10'>10</option><option value='15'>15</option><option value='20'>20</option><option value='25'>25</option><option value='30'>30</option><option value='35'>35</option><option value='40'>40</option></select></td></tr><tr><td class='label'>space:</td><td class='ctrl'><select name='ignorews' onchange='this.form.submit();'><option value='0' selected='selected'>include</option><option value='1'>ignore</option></select></td></tr><tr><td class='label'>mode:</td><td class='ctrl'><select name='dt' onchange='this.form.submit();'><option value='0' selected='selected'>unified</option><option value='1'>ssdiff</option><option value='2'>stat only</option></select></td></tr><tr><td/><td class='ctrl'><noscript><input type='submit' value='reload'/></noscript></td></tr></table></form></div><div class='diffstat-header'><a href='/guix/diff/?id=7235ce224e3d20b5f73474cac2d3b34b50d754a5'>Diffstat</a> (limited to 'etc/init.d/guix-daemon.in')</div><table summary='diffstat' class='diffstat'></table><div class='diffstat-summary'>0 files changed, 0 insertions, 0 deletions</div><table summary='diff' class='diff'><tr><td></td></tr></table></div> <!-- class=content -->
                         <div class=footer>generated by
                             <a href="https://git.zx2c4.com/cgit/about/">
                                 cgit
                             </a>
                         </div>
                        </div> <!-- id=cgit -->
</body>
</html>
